.desktop .dealerLogo, .desktop .socialMedia, .desktop .chatBlock, .mobile .dealerLogo, .desktop .tel4, .desktop .m-certified { display: none; }
header { background-color: #000; color: #fff; }
.desktop .dealerLogo img { max-height: 41px; }
.desktop #rightBlockInfo { font-size: 13px; }
.desktop label { font-weight: normal; margin-bottom: 0; }
.desktop .socialMedia .fa { color: #4d4d4d; font-size: 1.6em; }
.desktop .socialMedia .fa:hover { color: #4d4d4d; }
.desktop .m-certified img { max-height: 14px; margin-top: -4px; padding-right: 4px; }
.desktop #google_translate_element { text-shadow: none; }
.desktop .dealerName, .mobile .dealerName, #nav, .navbar.navbar-default { font-family: 'BMWTypeNextLatinTT-Bold'; }
.desktop .dealerName h3 {font-size: 16px; margin: 0;}
.desktopIcons .fa {font-size: 22px; color: #fff; padding: 0 5px;}
.desktopIcons button {padding: 0; background: transparent; border: 0;}
.desktopIcons > ul > li {position: relative; padding: 0 7px;}
.desktopIcons > ul > li:after {content:"|"; line-height: 18px; font-size: 23px; margin: 0 5px 0 -5px; color: #7e7e7e; vertical-align: top; position: absolute; top: 0; right: -10px;}
.desktopIcons li:last-child:after {display: none;}
.desktopIcons li:last-child {padding-right: 0;}
nav { border: 0; }
#nav, .navbar.navbar-default { background-color: #000; }
#nav-container { padding-top: 0; }
.navbar-default .navbar-nav li a { color: #CACACA; }

.phoneContent {display: none; height:auto; min-width:160px; border-radius:6px; box-sizing:border-box; overflow:hidden; position:absolute; box-shadow: 0px 0px 6px 1px rgba(0,0,0,.175); z-index:1026; background-color: white; color:inherit; text-align: left; right: 0; top: 30px; font-family: Helvetica Neue,Helvetica,Arial,sans-serif;}
.phoneCard {height:auto; padding: 5px 12px; background-color:inherit; color: #000; border-top: 1px solid rgba(0,0,0,0.25); font-size:14px;}
.phoneCard:first-child {border-top-width: 0px;}
.phoneCard:first-child:before {display: none;}
.phoneCard:before {display:block; margin:-12px -12px 12px -12px; content:""; height:1px; background-color:rgba(255,255,255,0.25);}
.phoneCard .tel-label {font-weight:600;}

.directionContent {display: none; height:auto; min-width:160px; border-radius:6px; box-sizing:border-box; overflow:hidden; position:absolute; box-shadow: 0px 0px 6px 1px rgba(0,0,0,.175); z-index:1026; background-color: white; color:inherit; text-align: left; right: 0; top: 30px; font-family: Helvetica Neue,Helvetica,Arial,sans-serif;}
.directionCard {height:auto; padding: 5px 12px; background-color:inherit; color: #000; font-size:14px;}
.directionContent .btn {margin: 2px 12px 10px;}

.mobile .phoneCard { display: none; }
.mobile .phoneCard:has(span[class*="callNowClass"]) { display: block; }

.desktop .saveHeartNavIcon ul {display: flex; align-items: center;}
.saveHeartNavIcon:empty { display: none; }
.desktop .saveHeartNavIcon li {display: inline-block;}
.desktop .saveHeartNavIcon .saveHeartNavIcon-icon {margin: 0 2px; color: #fff;}
.desktop .saveHeartNavIcon .saveHeartNavIcon-text {color: #fff; text-transform: initial;}

@media (min-width: 1800px) {
.desktop #rightBlockInfo { padding: 21px 0 !important; }
}
@media (max-width: 1799px) and (min-width: 1200px) {
.desktop .adr { display: block; margin-bottom: 3px; }
}
@media (min-width: 1200px) {
.headerWrapper ~ #content { padding-top: 101px; }
header, header .text-main, .navbar-default .navbar-nav li a, .navbar-default .navbar-nav li a:focus { color: #fff; }
.headerWrapper { height: 101px; }
.desktop.container { position: absolute; padding: 0 30px; width: 100%; z-index: 1; }
.desktop .manuLogo img { margin: 18px 0; width: 74px; }
.desktop #rightBlockInfo { margin: 0; padding: 21px 0; }
.desktop #rightBlockInfo .rightBlock1 { margin-bottom: 15px; }
#nav, .navbar.navbar-default { background: transparent }
.navbar.navbar-default { left: 125px; position: absolute; top: 25px; }
.navbar-default .navbar-nav li a { padding: 15px; }
.bannerLayout02 {padding-top: 0;}
}
@media (max-width: 1199px) and (min-width: 992px) {
.headerWrapper ~ #content { padding-top: 102px; }
.desktop #leftBlockInfo { position: absolute; top: 18px; z-index: 1001; }
.desktop #rightBlockInfo { padding-top: 5px; margin: 15px 0 10px;}
.desktop .manuLogo img { width: 78px; }
.desktop .rightBlock1 { display: inline-block !important; margin-bottom: 8px;}
.navbar-nav { float: right; }
.navbar-default .navbar-nav li a { padding: 12px; }
}
@media (max-width: 1199px) and (min-width: 768px) {
.headerWrapper { box-shadow: 0 0 8px rgba(0,0,0,.2); }
.desktop #rightBlockInfo > ul { display: inline-block; }
}
@media (min-width: 992px) {
.headerWrapper { background: #000; left: 0; position: fixed; right: 0; z-index: 1030; transition: all 250ms ease-in-out;}
.navbar-default .navbar-nav li a { border: 0; font-size: inherit; text-transform: none !important; }
.navbar-default .dropdown-menu { background-color: #000; }
.navbar-default .dropdown-menu li a { color: #fff !important; padding: 12px 15px; }
.navbar-default .navbar-nav .open a, .navbar-default .navbar-nav .open a:hover, .navbar-default .navbar-nav .open a:focus { background-color: #000; color: #fff; }
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover { background-color: #222 !important;  }
}
@media (max-width: 991px) {
.headerWrapper { background: #000;}
.desktop .adr { display: none; }
#nav .container { background-color: #000; }
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background-color: #000; border-color: transparent; box-shadow: none; color: #fff; }
}
@media (max-width: 991px) and (min-width: 768px) {
.headerWrapper { margin-bottom: 0 !important; }
.headerWrapper ~ #content { padding-top: 79px; }
.desktop { padding: 14px 20px; position: fixed; width: auto; z-index: 1001; }
.desktop #rightBlockInfo { margin: 16px 0; }
.desktop .manuLogo img { width: 60px; }
.desktop .dealerName h3 {margin: 0;}
.desktop .desktopIcons {margin-left: 15px;}
.navbar-static-top { position: fixed; width: 100%; }
.navbar-default .navbar-toggle { padding: 27px 25px !important; }
.sticky-is-enabled .navbar-header, .navbar.navbar-default { box-shadow: 0 0 8px rgba(0,0,0,.2); }
}
@media (max-width:767px) {
header { background-color: #000; }
.mobile .manuLogo img { width: 60px; }
.mobile .dealerLogo img { max-height: 41px; margin: 10px 0; }
.mobile .dealerName { margin: 16px 0; }
.mobile .dealerName h4 {font-size: 16px;}
.mobile .btn-nav { background-color: transparent; border-color: transparent #222 transparent transparent; color: #fff;}
.mobile .btn-nav .fa {font-size: 18px;}
#nav { border-top: 1px solid #222; }
.sticky-is-enabled .navbar-header, .navbar.navbar-default { box-shadow: 0 3px 3px rgba(0,0,0,.1); }
.sticky-is-enabled .mobile .contact {position: fixed; z-index: 1030; top: 0; left: 0; width: 100%;}
.static-to-nav { left: 0; top: 1px; }
.static-to-nav .btn { border-width: 0 1px 0 0; border-radius: 0; padding: .9em 1.2em; }
.mobile .btn-nav1, .mobile .btn-nav2 {position: relative; display: inline-block;}
.phoneContent, .directionContent {left: 5px; top: 45px;}
.mobile .btn-nav > a {color: #fff;}
.directionContent .btn {padding: 5px 10px;}
.mobile .saveHeartNavIcon {float: right; margin: 5px 0 0; text-align: center;}
.mobile .saveHeartNavIcon .saveHeartNavIcon-icon {font-size: 1.5em; color: #fff;}
.mobile .saveHeartNavIcon .saveHeartNavIcon-text {font-family: 'BMWTypeNextLatinTT-Regular',sans-serif; color: #fff;}
}
